
CephFS - Backport #49431

octopus: mgr/volumes: Bump up the AuthMetadataManager's version to 6

02/23/2021 04:50 AM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Kotresh Hiremath Ravishankar   

Target version: v15.2.10   

Release: octopus Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/39906

Related issues:

Copied from CephFS - Bug #49374: mgr/volumes: Bump up the AuthMetadataManager... Resolved

History

#1 - 02/23/2021 04:50 AM - Backport Bot

- Copied from Bug #49374: mgr/volumes: Bump up the AuthMetadataManager's version to 6 added

#2 - 02/26/2021 05:06 PM - Nathan Cutler

- Status changed from New to Need More Info

- Assignee set to Kotresh Hiremath Ravishankar

#3 - 03/08/2021 12:20 PM - Kotresh Hiremath Ravishankar

- Description updated

- Status changed from Need More Info to In Progress

#4 - 03/08/2021 07:40 PM - Patrick Donnelly

- Status changed from In Progress to Resolved

- Target version set to v15.2.10
